<?php
session_start();
include 'conf.php';
?>
<!DOCTYPE html>
<html>
	<head>
		<title>#KIS21 - The biggest healthcare innovation event in Latin America</title>
		<meta property="og:title" content="#KIS21" />
		<meta property="og:description" content="KIS21 - The biggest healthcare innovation event in Latin America" />
        <meta property="og:url" content="https://fis.org.br/kis21/en" />
		<meta property="og:image" content="https://fis.org.br/kis21/images/kis21-tb.jpg" />



		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-163827397-1"></script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'UA-163827397-1');
        </script>


		<!-- Global site tag (gtag.js) - Google Ads: 585226698 -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=AW-585226698"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());

			gtag('config', 'AW-585226698');
		</script>


		<!-- Global site tag (gtag.js) - Google Ads: 631769898 -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=AW-631769898"></script>
		<script>
			window.dataLayer = window.dataLayer || [];
			function gtag(){dataLayer.push(arguments);}
			gtag('js', new Date());

			gtag('config', 'AW-631769898');
		</script>


		<!-- Facebook Pixel Code -->
			<script>
			!function(f,b,e,v,n,t,s)
			{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
			n.callMethod.apply(n,arguments):n.queue.push(arguments)};
			if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
			n.queue=[];t=b.createElement(e);t.async=!0;
			t.src=v;s=b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t,s)}(window, document,'script',
			'https://connect.facebook.net/en_US/fbevents.js');
			fbq('init', '3330751026961828');
			fbq('track', 'PageView');
		</script>




		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@400;500;600;700&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.css">

		<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
		<script src="<?php echo INCLUDE_PATH; ?>js/jquery.downCount-en.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.js"></script>



		<link href="<?php echo INCLUDE_PATH; ?>estilo/all.css" rel="stylesheet"> <!--load all styles -->
		<link href="<?php echo INCLUDE_PATH; ?>estilo/style.css" rel="stylesheet" />
		<link href="<?php echo INCLUDE_PATH; ?>estilo/carousel.css" rel="stylesheet" />
		<link href="<?php echo INCLUDE_PATH; ?>estilo/clock.css" rel="stylesheet" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="keywords" content="kis21,saúde,inovação,evento,lideranças,tecnologia">
		<meta name="description" content="KIS21 - The biggest healthcare innovation event in Latin America">
		<link rel="icon" href="<?php echo INCLUDE_PATH; ?>favicon.ico" type="image/x-icon" />
		<meta charset="utf-8" />


	</head>

	<body>

		<!-- HEADER REQUIRE -->
		<?php require_once "./components/header/header-es.html"?>

		<!-- BANNER PRINCIPAL -->

		<section class="banner-thanks">
		<div class="center">
				<div class="logobanner">
					<img src="<?php echo INCLUDE_PATH; ?>images/logo_b.png" />
				</div>
				<div class="titulobanner">
					<p>The biggest healthcare innovation event in Latin America</p>
				</div>
				<div class="databanner">
					<p>On May 03, 04, 05 and 06</p>
				</div>
			</div>
		</section>


		<!-- PARABENS -->

		<section class="sobre-kis">
			<div class="center">
				<div class="titulodiv">
					<h2 class="title">CONGRATULATIONS, YOUR REGISTRATION HAS BEEN RECEIVED!</h2>
					<br>
					<p class="subtitle">
						In a few minutes, you will receive an email with the subject “Thank you for registering for Kolmeya Innova Summit 2021 - # KIS21”.
					</p>
					<br><br>
					<p class="subtitle">Please feel free to share the links below and invite your friends and colleagues.</p>
				</div>
				<div class="bnt-zap">
					<a href="https://api.whatsapp.com/send?phone=&text=Free%20registration.%20The%20biggest%20healthcare%20innovation%20event%20in%20Latin%20America.%20%20May%2003-%2006.%20Event%20100%25%20online%20and%20Free.%20Registration now open:%20%20https%3A%2F%2Ffis.org.br%2Fkis21%2Fen"><div class="bnt-wathsapp"><i class="fab fa-whatsapp"></i>Share the invitation link on WhatsApp</div></a>
				</div>
				<div>
					<p class="subtitle txt-telegram">Click or tap the button below to be part of our exclusive Telegram group.</p><br>
					<p class="subtitle">In this group, you will be updated about the event and receive exclusive content. </p>

				</div>
				<div class="bnt-tele">
					<a href="https://t.me/joinchat/WGGFECdHQudhYThh"><div class="bnt-telegram"><i class="fab fa-telegram-plane"></i>Join our Telegram group</div></a>
				</div>
			</div>
		</section>


		<!-- AJUDA / FALE CONOSCO -->
		<section class="ajuda-conteiner">
			<div class="center">
				<div class="ajuda-flex">
					<div>
						<p>Contact us for support</p>
						<h2>faleconosco@fis.org.br</h2>
					</div>
					<div>
						<p>Commercial contact</p>
						<h2>comercial@fis.org.br</h2>
					</div>
					<div>
						<p>Suppliers</p>
						<h2>contato@fis.org.br</h2>
					</div>

				</div>

				<div class="termo">
					<p><a href="<?php echo INCLUDE_PATH; ?>documentos/privacy-policy.pdf" >Privacy Policy</a></p>
				</div>
			</div>
		</section>



		<!-- FOOTER / REDE SOCIAL -->
		<footer>
			<div class="center">
				<div class="box-redesocial">
					<a href= "https://www.facebook.com/iniciativafis"><i class="fab fa-facebook-square"></i></a>
					<a href= "https://www.instagram.com/iniciativafis/"><i class="fab fa-instagram-square"></i></a>
					<a href= "https://twitter.com/iniciativafis/"><i class="fab fa-twitter-square"></i></a>
					<a href= "https://www.youtube.com/channel/UCfhxOWElbOLDkERStLYBNsg"><i class="fab fa-youtube-square"></i></a>
					<a href= "https://www.linkedin.com/company/iniciativafis/"><i class="fab fa-linkedin"></i></a>
				</div>
			</div>
		</footer>



		<!-- BOTAO HOME -->
		<a href="<?php echo INCLUDE_PATH; ?>en" class="botao-home">
			<i class="fas fa-home"></i>
		</a>


		<!-- SCRIPT CONTADOR REGRESSIVO -->
		<script type="text/javascript">
			function flipTo(digit, n) {
				var current = digit.attr('data-num');
				digit.attr('data-num', n);
				digit.find('.front').attr('data-content', current);
				digit.find('.back, .under').attr('data-content', n);
				digit.find('.flap').css('display', 'block');
				setTimeout(function() {
					digit.find('.base').text(n);
					digit.find('.flap').css('display', 'none');
				}, 350);
			}

			function jumpTo(digit, n) {
				digit.attr('data-num', n);
				digit.find('.base').text(n);
			}

			function updateGroup(group, n, flip) {
				var digit1 = $('.ten' + group);
				var digit2 = $('.' + group);
				n = String(n);
				if (n.length == 1) n = '0' + n;
				var num1 = n.substr(0, 1);
				var num2 = n.substr(1, 1);
				if (digit1.attr('data-num') != num1) {
					if (flip) flipTo(digit1, num1);
					else jumpTo(digit1, num1);
				}
				if (digit2.attr('data-num') != num2) {
					if (flip) flipTo(digit2, num2);
					else jumpTo(digit2, num2);
				}
			}

			function setTime(time, flip) {

				let tSplit = [...time + ''].map(n => +n) //[1, 2, 3, 4, 5]
				updateGroup('cen', tSplit[0].toString() + tSplit[1].toString(), flip);
				updateGroup('dez', tSplit[2].toString() + tSplit[3].toString(), flip);
			}

			async function getSubsFromDB() {
				return await fetch("<?php echo INCLUDE_PATH; ?>functions/get-subs.php")
					.then((response) => response.json())
					.then((result) => {
							return (parseInt(result) + 0)
					});
			}

			$(document).ready(function() {
				getSubsFromDB().then((subs) => setTime(subs, false));
				setInterval(function() {
					getSubsFromDB().then((subs) => setTime(subs, true));
				}, 2000);
			});
		</script>

		<script class="source" type="text/javascript">
			$('.countdown').downCount({
				date: '05/03/2021 10:00:00',
				offset: -3
			}, function () {
				alert('CHEGOU O DIA!');
			});
		</script>







	</body>
</html>